title: Carriers
zoom: 10.7
center: 
- 13.49
- 52.5
network: output_network.json.gz
carriers: output_carriers.xml.gz

backgroundLayers:
  berlin-bezirke:
    shapes: "berlin-bezirke.gpkg"
    fill: "Sinebow"
    ontop: false
    opacity: 1 
    # borderWidth: 1

